Композитор избегает установки подзависимости

Я установил на свой проект композитора aws/aws-sdk-php библиотека, и я хочу добавить googleads/googleads-php-lib библиотека, но это не позволит мне, потому что первая библиотека имеет подзависимость guzzlehttp/psr7, И второй библиотекарь тоже.

Как мне установить обе библиотеки и избежать конфликта?

1

Решение

Задача ещё не решена.

Другие решения

Других решений пока нет …

А ты уже прошел курс программирования? Супер скидка!
Прокачать скилл $$$
×